### Name: add_scale
### Title: Add scale
### Aliases: add_scale
### Keywords: hplot internal

### ** Examples
p <- ggplot(movies, aesthetics=list(x=length, y=rating))
add_scale(ggpoint(p), position_continuous('x', range=c(80,100)))


